Subject: Re: perl test fails
From: Rob Clack <[email-masked]>
To: Cygwin List <[email-masked]>
Date: Wed, 27 Aug 2003 08:54:06 +0100

Hmmm, don't see how it can have anything to do with the mapping of a 
networked drive, since the problem started on the NT4 box, at which time 
the scriptlet was located in /cygdrive/e/cygwin/rnc/try.

Since I wanted to demonstrate that it worked on the Linux box (having 
tripped over that one originally!)  each time I hacked one copy of the 
script I then had to move to the other machine and duplicate the changes 
I'd just made.  Clearly this was error-prone, so it made sense to just 
use the copy on the Linux box.  On the NT4 it's accessible as 
/cygdrive/i/rnc/try.

And no, I've never heard of smbntsec.  What's it mean/do?

Regards
Rob

Larry Hall wrote:
> At 09:36 AM 8/26/2003, Rob Clack you wrote:
> 
>>Gerrit
>>
>>I've been away for a week, hence the delayed response.
>>
>>Thanks for this and clearly my scriptlet was broken.  I've now tried both alternatives as suggested below.  Both work perfectly under Linux.  Neither works under NT4.
>>
>>Linux output:
>>
>>script is executable
>>
>>NT4 output:
>>
>>I damn well am!
>>
>>To eliminate error further, I'm now running just one copy of the script, since the disk I use on my Linux box is mapped to the i: drive on the NT4 box.
> 
> 
> 
> Are you suggesting that you're using a mapped drive from your Linux box?
> That may be the problem.  Do you have 'smbntsec' set in your CYGWIN 
> environment variable?
> 
> 
> 
> Larry Hall                              http://www.rfk.com
> RFK Partners, Inc.                      (508) 893-9779 - RFK Office
> 838 Washington Street                   (508) 893-9889 - FAX
> Holliston, MA 01746                     
> 

-- 
  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
  Men are from earth. Women are from earth. Deal with it.
  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
  Rob Clack                        Acedb Development,  Informatics Group
  email: [email-masked]                Wellcome Trust Sanger Institute
  Tel: +44 1223 494780                   Wellcome Trust Genome Campus
  Fax: +44 1223 494919                   Hinxton  Cambridge    CB10 1SA

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/